/*
Theme Name:     Nirvana-Child
Description:    Child theme of \"The Box\" for Rangitikei Farmstay
Author:         admin-rangitikeifarmstay
Template:       nirvana

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Custom Fonts */

@font-face { /* bulletproof font-face syntax */
    font-family: 'capture_it';
    src: url('https://www.rangitikeifarmstay.co.nz/fonts/capture_it.eot?#iefix') format('embedded-opentype'), 
         url('https://www.rangitikeifarmstay.co.nz/fonts/capture_it.woff') format('woff'), 
         url('https://www.rangitikeifarmstay.co.nz/fonts/capture_it.ttf')  format('truetype'),
         url('https://www.rangitikeifarmstay.co.nz/fonts/capture_it.svg#svgFontName') format('svg');
}

/* Start CSS */

blockquote, q {
	background-color:#333333;
}
#content .entry-content h1 { font-size: 26px !important; font-weight:bold; color: #92c83f; }
#content .entry-content h2 { font-size: 23px !important; font-weight:bold; color: #92c83f; }
#content .entry-content h3 { font-size: 20px !important; font-weight:bold; color: #92c83f; }
#content .entry-content h4 { font-size: 17px !important; font-weight:bold; color: #92c83f; }
#content .entry-content h5 { font-size: 14px !important; font-weight:bold; color: #92c83f; }
#content .entry-content h6 { font-size: 12px !important; font-weight:bold; color: #92c83f; }

a:hover, .entry-meta span a:hover, .comments-link a:hover, body.coldisplay2 #front-columns a:active {
    color: #a7e548;
}

/* =Custom font & page styles
-------------------------------------------------------------- */
@media only screen and (min-width: 641px) {
#branding {
	top:15px !important; /* move heading down to overlap menu - allows for black space at bottom of heading image */
}
}
.entry-title{ /* Hide page headings */
	display: none !important;
}
.entry-title-blog{ /* Custom post headings */
	font-size:23px !important;
	line-height: 25px !important;
	padding-top: 15px !important;
	padding-bottom: 10px !important;
	display: block !important;
	margin-top: 5px !important;
	font-family:'capture_it' !important;
}
.entry-title-blog a{ /* Custom post heading links */
	color: #CCC !important;
}
#content .entry-content h2 {
	color: #cccccc;
}
#content .entry-content h2:hover {
	color: #ffffff;
}
.widget-title{ /* Surrounds widget headings with a box */
	font-size:23px !important;
	line-height: 50px !important;
	background-color:#3a2f2b !important;
	font-family:'capture_it' !important;
}

.page-title-text{
	display:none !important; /* remove blog page catagory headings */
}
.category-archive-meta{
	display:none !important; /* remove blog page meta headings */
}
.taxonomy-description {
	display:none !important; /* remove blog page description */
}

.cat-links{
	display:none !important;
}
.meta-sep{
	display:none !important;
}

/* =Content
-------------------------------------------------------------- */

@media only screen and (max-width: 640px) {
p {
	font-size: 19px !important;
}
li {
	font-size: 19px !important;
}
#content .entry-content h2 {
	font-size: 20px !important;
}
#content .entry-content h5 {
	font-size: 17px !important;
}
}
#main {
	margin-bottom: 30px !important; /* adds space below footer */
}

/* =Menu -PRIMARY
-------------------------------------------------------------- */

#access ul li a { font-family:'capture_it' !important; text-align:left !important; } /* menu items colour and font */
#access ul li.current_page_item a, #access ul li.current-menu-item a { font-family: 'capture_it' !important; text-align:left !important; } /* active menu item colour and font: */
#access ul li a:hover { font-family: 'capture_it' !important; text-align:left !important; } /* menu item colour and font on hover: */
#access ul ul a, #access ul ul ul a { font-family: 'capture_it'; font-size:16px !important; text-align:left !important; } /* sub-menu items text colour and font: */
#access ul ul li a:hover, #access ul ul li:hover a { font-family: 'capture_it'; font-size:16px !important; text-align:left !important; } /* sub-menu items text colour and font on hover: */

#access { 
	border-top:17px solid #1e1616;
	border-bottom:2px solid #92c83f; /* Adds green line below main menu */
}
#access a span {
	padding: 14px 15px; /* reduce menu padding to fit more links in */
}

/* Custom Slider
-------------------------------------------------------------- */

#slider_holder{ /* div holder for image slider */
	position: relative;
	float: left;
	width: auto !important; 
	max-width: 1200px !important; 
	overflow: hidden !important;
	text-align: center !important; /* ensures the image is always in the h-middle */
}

/* =Blog
-------------------------------------------------------------- */
#content span.entry-format {
    color: inherit !important;
}
a.continue-reading-link:hover {
	background-color: #92c83f !important;
}
.pagination .current {
	color: #92c83f !important;
}
.pagination span, .pagination a {
	color: #AAA !important;
}
.pagination span, .pagination a:hover {
	color: #fff !important;
}

/* =Footer
-------------------------------------------------------------- */

#footer2-inside {
	margin-bottom:15px; /* adds extra space below footer text */
}

#site-copyright {
	font-style: normal !important;
	font-size:12px;
}


/* =Widget Areas
-------------------------------------------------------------- */

.widget-title {
	border-bottom: none !important; /* remove line below widget headings */
}

.widget-title span {
	border-bottom: none !important; /* remove line below widget headings */
}

#footer-widget-area { /* adds padding to footer widgets */
	padding-left: 25px !important;
	padding-right: 25px !important;
}


#content {
	padding: 0px !important;
}

/* Comments */
#respond {
	background-color:#333333 !important;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 5px;
}

/* google translate plugin container */
.translate-box {
	z-index:100;
	position:absolute;
	background-color:#ffffff;
	border:1px solid #cccccc;
	width:auto;
	height:auto;
	float:left;
	padding:6px;
	font-size:12px;
}
@media only screen and (max-width: 920px) {
.translate-box {
	position:relative;
	width:100%;
	margin-bottom:15px;
}
}

/* Contact Form 7
-------------------------------------------------------------- */
@media only screen and (max-width: 640px) {
span.wpcf7-list-item {
	display: block; /* Force checkboxs onto single lines in mobile mode */
}
.wpcf7-textarea {
	max-width: 56%; /* Reduce text area width in mobile mode */
}
.wpcf7-text {
	max-width: 56%; /* Reduce text field width in mobile mode */
}
.wpcf7-select {
	max-width: 59%; /* Reduce text field width in mobile mode */
}
}

/* Hides the reCAPTCHA on every page */
.grecaptcha-badge {
    display: none !important;
}
/* Shows the reCAPTCHA on the Enquiry page */
.page-id-1295 .grecaptcha-badge {
    display: block !important;
	bottom: 90px !important;
}